<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-906A60CD005A194320E75079F4637C53" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-FB4298B21DF97D1A2584F0971F4F3640">
    <organization identifier="ORG-FB4298B21DF97D1A2584F0971F4F3640" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9350648197BD3ACFF41DAA4C0D32117B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-3E41FEAE539928B0D485F3C2DB9ADEF6" isvisible="true" identifierref="RES-9E12F3B595FCDA6CA897AEE0D5DAFAB0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-16A060F9605CF3AD7E7D99077B1EC401" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-72F9BA861426B5B28E07271D77394BA9" isvisible="true" identifierref="RES-E53F293B64238908413FBBBFD8AC4A87">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CFCE437A2AF4966AD0777E2064C10527" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C5E8621882C0DB205FF562D053449975" isvisible="true" identifierref="RES-C3729DE8F6D4053429983F2BC353E0F4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9E10714010620A6D5EB7CBBDE245C1C4" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-08229CB64F3300B28780F0B6520BF6A0" isvisible="true" identifierref="RES-80AAF0A0603E656A7D177D652EC4E350">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-B5E311101A25AA8274F8FC4CEA7AB9B4" isvisible="true" identifierref="RES-27A18C86BCDCE09CC684411F8030730A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-586028454238EDE8092A04517C87E85E" isvisible="true" identifierref="RES-02332A3AD83216A0D0D542232FC9FF3A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-83A7D81C29A41C9CF5902CB3F93D509E" isvisible="true" identifierref="RES-A5EFF5563B77E521407A7022615F2A66">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-05AAEE33E8E4B3081BEDB62A5AC31FD8" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E5D90A483072D8F525480353C137957C" isvisible="true" identifierref="RES-004FCDBCA109BE904D29D06F6FC9D013">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A442BA32DA9FDD6CBC31C28D951F8BAB" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-DB1185E174FFBDF0282B50E2288E57C5" isvisible="true" identifierref="RES-C2AEF3AE4ABC42AF791936A6072CB0C0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-9E12F3B595FCDA6CA897AEE0D5DAFAB0" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_01_00.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-E53F293B64238908413FBBBFD8AC4A87" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_01_01.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C3729DE8F6D4053429983F2BC353E0F4" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_02_01.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-80AAF0A0603E656A7D177D652EC4E350" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_03_01.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-27A18C86BCDCE09CC684411F8030730A" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_03_02.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-02332A3AD83216A0D0D542232FC9FF3A" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_03_03.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A5EFF5563B77E521407A7022615F2A66" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_03_04.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-004FCDBCA109BE904D29D06F6FC9D013" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_04_01.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-C2AEF3AE4ABC42AF791936A6072CB0C0" type="webcontent" href="M/M_G01_U04_L05/M_G01_U04_L05_05_01.html">
      <file href="M/M_G01_U04_L05/M_G01_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

